Bug 47802 - Hardware view app needs to go in the tree
Summary: Hardware view app needs to go in the tree
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nautilus   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-07 19:01 UTC by Havoc Pennington
Modified: 2013-04-02 04:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-07 19:02:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Havoc Pennington 2001-07-07 19:01:42 UTC
Nautilus is a random component here.

Need the hardware view app in the distribution.

Comment 1 Jonathan Blandford 2001-07-09 21:05:31 UTC
added to tree as hwbrowser


Note You need to log in before you can comment on or make changes to this bug.